/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus {outline:0}
a, a:visited {color:#000;text-decoration:underline;}
a:hover {text-decoration:none;}
abbr, acronym, dfn {border-bottom:1px dotted;cursor:help}
blockquote {background:#EEE;border-left:2px solid #CCC;margin:0 0 1em}
blockquote p {margin:.5em}

body {
	font-size:16px;
	color:#000;
	background:url('../images/bg-body.jpg') 50% 0;
	font-family: 'quicksandbook',sans-serif;
}

/* Containers */

.content{
	width:1052px;
	margin:0 auto;
}
#main{
	overflow:hidden;
	width:1023px;
	position:relative;
	z-index:10;
	margin:-40px auto 40px;
	border:6px solid #31052c;
	padding:12px 7px 12px 8px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

#sub-main{
	overflow: hidden;
	width: 1023px;
	position: relative;
	z-index: 10;
	margin: -40px auto 40px;
	border: 6px none #31052c;
	padding: 12px 7px 12px 8px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #FFF;
}


#main .content-holder{
	background:#fff url('../images/bg-content.png') no-repeat 285px 45px;
	padding:48px 0 80px;
	-webkit-box-shadow: 3px 3px 5px #000;
	-moz-box-shadow:    3px 3px 5px #000;
	box-shadow:         3px 3px 5px #000;
}

#main .sub-content-holder{
	padding: 48px 0 80px;
	-webkit-box-shadow: 3px 3px 5px #000;
	-moz-box-shadow: 3px 3px 5px #000;
	box-shadow: 3px 3px 5px #000;
	background-color: #fff;
}

#main .content-holder:after{
	clear:both;
	content:'';
	display:block;
}
#main .content-frame{
	overflow:hidden;
	background:url('../images/content-frame.png') repeat-y;
}


/* Header */
#header{
	width:100%;
	min-height:315px;
}
#header .content{
	position:relative;
}
#header .logo{
	width:500px;
	height:315px;
	display:block;
	position:absolute;
	top:0px;
	left:-53px;
	z-index:100;
}
#header .logo a{
	display:block;
	background:url('../images/logo.png') no-repeat;
	text-indent:-9999px;
	height:100%;
}
#header ul{
	float:right;
	font-size:23px;
	text-transform:uppercase;
	list-style:none;
	margin:0 -30px 0 0;
	padding:85px 0 0;
	font-family: 'quicksandbold';	
}
#header ul li{
	float:left;
	padding:52px 0px 0 0px;
	
}
#header ul li a{
	float:left;
	background:url('../images/separator.gif') no-repeat 0 2px;
	padding:0 14px 0 14px;
	text-decoration:none;
	color:#debc4d;
}
#header ul li.active{background:url('../images/active-state.png') no-repeat 50% 0;}
#header ul li a:hover,
#header ul li.active a{
	color:#fff;
}
#header ul li:first-child a{padding-left:0px;background:none;}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 24, 2013 */

/* footer */
footer {
	width:970px;
	margin:0 auto;
	padding:0 50px 25px 0;
	font-size:13px;
	line-height:17px;
	font-family:'tw-cen-mt-bold', Helvetica, sans-serif;
}
footer:after {
	content:'';
	display:block;
	clear:both;
}
footer .block {
	float:left;
	width:300px;
}
footer h4 {
	font-size:13px;
	line-height:18px;
	margin:0;
}
footer address {font-style:normal;}
footer p {margin:0;}
footer .by {
	float:right;
	font-size:14px;
	margin:14px 0 0;
}
/* end footer */

/* Slider */
#slider-holder{
	width:100%;
	height:465px;
	z-index:20;
	position:relative;
	margin:-80px 0 0;
	background:url('../images/bg-slider.png') no-repeat 50% 0;
}
#slider{
	width:590px !important;
	height:392px !important;
	position:relative;
	background-color:#f0ebeb;
	border:18px solid #f0ebeb;
	float:right;
	margin: -51px -18px 0 0;
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}



/* Content */
#sub-content{
	width: 950px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 27px;
}
.border {
	border: medium solid #480D4B;
}	

#content{
	width:588px;
	max-width:588px;
	float:left;
	margin:0 0 0 27px;
}

#content p{
	line-height:18px;
	font-size:16px;
	margin:0 0 18px;
	text-align:justify;
}
#main{clear:both;}
#main h1{
	color:#714010;
	font-size:70px;
	font-weight:normal;
	font-family: 'cartonslab';
	margin:0 0 18px;
}
#sub-main h1{
	color:#714010;
	font-size:70px;
	font-weight:normal;
	font-family: 'cartonslab';
	margin:0 0 18px;
}
#sub-main .bullsname{
	color: #4B0F5B;
	font-size: 20px;
	font-weight: normal;
	font-family: cartonslab;
	margin: 0;
}

#main h2{
	font-size:35px;
	color:#350b55;
	font-family: 'janeaustennosecret';
	font-weight:normal;
	background:url('../images/bg-title.png') no-repeat 0 100%;
	padding:0 0 8px;
}
#sub-main h2{
	font-size:35px;
	color:#350b55;
	font-family: 'janeaustennosecret';
	font-weight:normal;
	background:url('../images/bg-title.png') no-repeat 0 100%;
	padding:0 0 8px;
}
/* Sidebar */
#sidebar{
	width:320px;
	float:right;
	margin:0 20px 0 0;
}

@font-face {
    font-family: 'janeaustennosecret';
    src: url('../fonts/janeaust_0-webfont.eot');
    src: url('../fonts/janeaust_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/janeaust_0-webfont.woff') format('woff'),
         url('../fonts/janeaust_0-webfont.ttf') format('truetype'),
         url('../fonts/janeaust_0-webfont.svg#janeaustennosecret') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cartonslab';
    src: url('../fonts/carton-slab-webfont.eot');
    src: url('../fonts/carton-slab-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/carton-slab-webfont.woff') format('woff'),
         url('../fonts/carton-slab-webfont.ttf') format('truetype'),
         url('../fonts/carton-slab-webfont.svg#cartonslab') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'quicksandbook';
    src: url('../fonts/quicksand_book-webfont.eot');
    src: url('../fonts/quicksand_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand_book-webfont.woff') format('woff'),
         url('../fonts/quicksand_book-webfont.ttf') format('truetype'),
         url('../fonts/quicksand_book-webfont.svg#quicksandbook') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'quicksandbold';
    src: url('../fonts/quicksand_bold-webfont.eot');
    src: url('../fonts/quicksand_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand_bold-webfont.woff') format('woff'),
         url('../fonts/quicksand_bold-webfont.ttf') format('truetype'),
         url('../fonts/quicksand_bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;
}.block {
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
.by {
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
.by a:link{
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
.by a:hover{
	font-size: 14px;
	text-transform: uppercase;
	color: #DEBC4D;
	text-decoration: none;
}
.by a:visited{
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
